[SETUP_CE]
SETUP_MODE=0
SETUP_VERSION=1
MAJOR_VER=2
MINOR_VER=2
MICRO_VER=0
SETUP_FILES=12
CE_FILE1=CE99.exe
CE_FILE2=FW4.exe
CE_FILE3=CE99.INI
CE_FILE4=FW4.INI
CE_FILE5=CE99.chm
CE_FILE6=C1.Win.C1FlexGrid.2.dll
CE_FILE7=Infragistics2.Shared.v7.2.dll
CE_FILE8=Infragistics2.Win.UltraWinDock.v7.2.dll
CE_FILE9=Infragistics2.Win.UltraWinTabbedMdi.v7.2.dll
CE_FILE10=Infragistics2.Win.v7.2.dll
CE_FILE11=defaultud.c99
CE_FILE12=defaultvc.c99
CE_DELFILES=0
CE_DELFILE1=
